Derived Variable a_hiqual_dv
08/08/2013 01:10 PM - Madeline Crosswaite

Status: Closed Start date: 08/08/2013
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Derived variables

Description

Hi,

There seems to be no documentation on how the derived variables were compiled and | was wondering if you could tell me how the
derived variable a_hiqual_dv was created. For example what classed as 'other qualification' and is the scale in educational level
order. So does 'other qualification' coming below GCSE mean it was a qualification below GCSE level?

Thank you

Madeline

History

#1 - 08/11/2013 08:40 PM - j petersen

The reply to #74 looks useful - let us know if there is anything you would like us to follow up on.
Jakob

#2 - 08/19/2013 04:34 PM - Redmine Admin
- % Done changed from 0 to 50

#3 - 08/27/2013 09:00 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 02:25 PM - Gundi Knies
- Category changed from Questionnaire content to Derived variables
- Assignee set to Redmine Admin

- Target version set to M1
